# Arabic (Al-Sufi)

## Introduction

This sky culture reflects _Book Of The Stars_ (Arabic:كتاب الكواكب), 
written by the astronomer: Al-Ṣūfī in the 10th century. The book describes 
the 1025 stars of the 48 classical Greek constellations of Ptolemy Almagest, 
map to them the indigenous Arab star names and asterisms, and identify 44 stars as stars of the astrolabe. 

## Description

The _Book of the stars_ (Arabic:كتاب الكواكب) is an astronomical book written
shortly before 964 by the astronomer Abu al-Ḥusayn ʿAbd al-Raḥmān ibn ʿUmar
al-Ṣūfī (born in Rayy, 903; died 986), referred to as al-Ṣūfī. It is the most
outstanding among the works of the prominent astronomer, as Professor Paul
Kunitzsch described it. Professor Kunitzsch continued to say [#1]:

> In it, al-Ṣūfī treats the 48 classical constellations, which were established
> and transmitted in Ptolemy's Almagest. The description of each constellation
> comprises the following four sections: first, a general discussion of the
> constellation and its individual stars; this section also includes al-Ṣūfi's
> criticism of the Ptolemaic tradition and notices of his own observations. 
> Second, a record of the indigenous Arabic star names falling under that
> constellation, and the exact identification of the respective stars with the
> corresponding Ptolemaic stars. 
> Third, two drawings of the constellation, one as it is seen on a celestial
> globe, and the other one as it is seen in the sky. Fourth, a table of the
> stars making up that constellation, giving a verbal description of each
> star's location and its longitude, latitude, and magnitude. This table
> closely follows the arrangement of Ptolemy's star catalogue in the Almagest.

In addition to the four sections of each constellation mentioned by dr.
Kunitzsch, al-Ṣūfī would identify stars within the 6 magnitudes that were
neglected by Ptolemy, but he did not catalogue them and was faithful to Ptolemy
star catalog.

An important aspect of al-Ṣūfī book is his record of the indigenous Arabic star
names falling under each constellation, and the exact identification of the
respective stars with the corresponding Ptolemaic stars. This means that we are
looking at two layers of stars knowledge at the same time: the Ptolemaic one
and the indigenous Arab one. 

Al-Sufi also selected 44 stars to be used in the astrolabe. The names he 
designated for these stars are a mix of indigenous Arabic star names like "The 
flying eagle", and names derived from the position of the star in the Ptolemaic 
constellation like "Leg of Centaurus". 


This sky culture is a result of research done on manuscripts of al-Ṣūfī book,
oldest of which is dated from 1009[#11]. 
Ten manuscripts of the _The Book Of The Stars_ were consulted to produce the
most accurate text as was written by al-Ṣūfī. Then, each member star of the 48
constellations was identified according to al-Ṣūfī description, and new tables
were built including modern star designations from the Hipparcos, Bright stars,
and Bayer catalogues. In addition, Arab indigenous star names were collected
and identified as mapped by al-Ṣūfī to the Ptolemaic ones. All the previous
steps were included in a book published digitally of the _The Book Of The
Stars_ plus explanations and commentary by Khalid al-Ajaji, the author of this
sky culture[#4].

The single source of the sky culture is the _The book of the stars_ and the aim
is to give a faithful representation of the book content.

### Constellations

The sky culture contains the 48 Greek constellations listed by Ptolemy in the
Almagest plus three constellations imagined by al-Ṣūfī and were illustrated in
his book.

The sky culture art images of the constellations were extracted from the Ulugh 
Beg manuscript of the _The Book Of The Stars_, and adapted for Stellarium by Mr. 
Kutaibaa Akraa [#5]. The constellation lines are constructed according to the 
constellation shapes with an attempt to include most of the member stars. Star 
names are the names given by al-Sufi to the astrolabe stars in his book, a total 
of 44 stars plus indigenous Arab names of famous stars in the northern part of 
the sky found in the constellations of Ursa Minor, Ursa Major, and Draco. 

## References

 - [#1]: Kunitzsch, Paul, The Arabs and the Stars, The Astronomer Abu'L-Husayn al-Ṣūfī And His Book on The Constellations, XI, Northampton, England: Variorum Reprints, 1989, pg. 57.
 - [#2]: Kunitzsch, Paul, Untersuchungen Zur Sternnomenklatur Der Araber, Otto Harrassowitz ·Wiesbaden, 1961
 - [#3]: DESCRIPTIONS DES ETOILES FIXES, traduction littérale avec des notes par H C F C Schjellerup, St Petersbourg, 1874, pg. 26-27.
 - [#4]: [Book Of The Stars: Critical edition with commentary by Khalid AlAjaji](https://drive.google.com/drive/folders/1s6JXzftwjMQ5rgZoGE3718EtBLBZtjzr?usp=sharing)
 - [#5]: [Oulough Beg copy of ʿAbd Al-Raḥmān ibn ʿUmar Al-Ṣūfī. Kitāb ṣuwar Al-kawākib Al-ṯābita, Paris, Bibliothèque nationale de France. Département des Manuscrits. Arabe 5036](https://gallica.bnf.fr/ark:/12148/btv1b60006156.r=.langEN).
 - [#6]: [Seeing Ancient Stars, Visualization of the Almagest Catalog](http://www.etwright.org/astro/almagest.html#cat).
 - [#7]: Toomer, G. J., Ptolemy’s ALMAGEST, Princeton University Press, 2nd ed., 1998.
 - [#8]: Ibn Qutaybah, Al-Dinawarī, Abū Muḥammad ʿAbd Allah b. Muslim (died ~ 889), Kitāb al-Anwāʾ (on meteorolgy of the Arabs), (Arabic print of the original book, Daʾirat al-Maʿārif al-Osmānia, Hydarabad, India, 1956)
 - [#9]: Al-Marzūqī, Abū ʿAli Aḥmad b. Muḥammad b. al-Ḥassan (died 1030), Al-Azminah wa al-amkinah (Times and Places), (Arabic print of the original book in 2002, World of Books, Beirut, Lebanon).
 - [#10]: Al-Thaqafī, ʿAbd Allah b. Ḥussayn b. ʿĀṣim (died ~ 1012), Al-Anwāʾ wa al-azminah (Meteorology and times), (Arabic print of the original book in 1996, Dar al-jeel, Beirut, Lebanon).
 - [#11]: [Book Of The Stars, Oxford, Bodleian Library Ms. Marsh 144 dated 1009 AD](https://iiif.bodleian.ox.ac.uk/iiif/viewer/c1caa84c-f6d2-483f-9eb4-2439cccdc801#?c=0&m=0&s=0&cv=25&r=0&xywh=-4815%2C-378%2C14782%2C7535)

## Authors

Khalid al-Ajaji: turath.alfalak@gmail.com

## License

Illustrations: Public domain[#5].

Text and data: Attribution-NoDerivatives 4.0 International (CC BY-ND 4.0).

Special pemission is granted to Stellarium Labs to include the licensed material 
