# Arabic (Ancient)

## Introduction

This Arabic sky culture contains the indigenous stars knowledge of the ancient 
Arabs living in the Arabian Peninsula prior to the Greek astronomy influence in 
the ninth century.

## Description

The stars knowledge of the ancient Arabs had been recorded and preserved in old 
poetry and in the old works of Arab philologists and lexicographers of the 
Islamic civilization. Many books were written on the subject of stars knowledge 
and anwāʾ [Arabic الأنواء], the Arabic knowledge of meteorology. The 
editors of _Kitab al-Anwāʾ_ of Ibn Qutaybah (died ~ 889 AD) listed twenty-four 
books on this subject written mostly between early eighth and tenth century 
[#1]. The only completely preserved text is that of Ibn Qutaybah, but later 
scholars had quoted many of the earlier texts. One of the most significant works 
that recorded the indigenous Arab star names is _Book of the Stars_ written in ~ 
964 by the prominent astronomer: al-Ṣūfī, where he identified the indigenous 
Arab star names with the respective Ptolemaic stars of the Greek constellations 
[#4].

The source of this sky culture is a study and compilation of star knowledge of 
ancient Arabs from the books listed in the References section.

### Constellations

The ancient Arabs named single stars, two stars, an area in the sky, and 
particular shape of a group of stars. Single stars were named after a human 
figure or a desert animal, _Arcturus_ is _al-Simāk al-ramiḥ_, meaning: The 
high one with the spear. _Canopus_ is _Suhayl_, a proper name of a man. We have 
also named stars: _The caracal_ and _The kid_ (the young goat). If two stars of 
comparable brightness are close to each other, they are given a common name 
like: _The two calves_, _The two wolves_, _The two doves_.

Sometimes an area is named after a group of animals. The brighter stars are 
adult animals, and the faint ones are the young animals like: _The hyenas and 
their youngsters_, _The horses and the foals_.

Particular shapes of stars were given names like _The scorpion_, _The lion_, 
_al-Jawzāʾ_ which is a proper name of a woman for Orion stars.

Other asterisms are given names according to legends and stories.

## Constellations

##### The axe of the grindstone

Fish shaped two arcs of stars joined at the ends by α UMi and β UMi, named as 
the axe of the grindstone because it revolves around the north stellar pole.

##### Daughters of Na'sh

The 7 stars of the big dipper, representing 7 girls carrying the bier of their 
father who was killed by Al-Jady (Polaris).

##### The first leap

The track of the first leap of the gazelles fleeing the nearby lion, represented 
by the two stars: ν UMa and ξ UMa.

##### The second leap

The track of the second leap of the gazelles represented by the two stars: λ 
UMa and μ UMa.

##### The third leap

The track of the third leap of the gazelles represented by the two stars: ι UMa 
and κ UMa.

##### The Gazelles and their youngsters

An area between Ursa Major and Leo, where the brighter stars are the adult 
gazelles, and the faint stars represent the young ones.

##### The two preceding to the water

The two stars: h UMa and υ UMa, representing two men advancing to the water 
pool to fetch water to help dig the grave of Na'sh, father of Daughters of 
Na'sh.

##### The pool

An incomplete circle of stars representing a water pool where the gazelles 
drink, and two men are fetching water.

##### The two wolves

The two stars: f Dra and ω Dra, representing two wolves trying to hunt the 
nearby baby camel, the star HR 6618, surrounded by the four mother camels.

##### The mother camels

An irregular square of four stars, representing four mother camels protecting 
the baby camel, the star HR 6618, from the near by Hyena, the star ι Dra, and 
the two wolves.

##### The three stone support

A triangle of three stars representing the stones that are used to hold the 
cooking pot on wood fire.

##### The pot

A circular shape of stars representing a cooking pot near The three stone 
support.

##### The sheep

A group of stars representing sheep with the brightest as the shepherd and the 
second brightest as his dog.

##### The spear

The spear of the armed one.

##### The armed one

The star Arcturus representing a man with a spear.

##### The unarmed one

The star Spica representing a man with no arms as opposed to the armed one.

##### The hyenas and their youngsters

An area where the brighter stars represent the adult hyenas, and the faint ones 
represent the young ones.

##### The bowl of the poor

The stars of Corona Borealis. The incomplete circle represents a fractured bowl 
of the poor.

##### The northern line

A group of stars arranged in a line that may represent a line of trees at the 
northern side of the desert garden.

##### The southern line

Another group of stars arranged in a line that may represent a line of trees at 
the southern side of the desert garden.

##### The desert garden and the goats

An area of stars representing goats with the brightest stars as the shepherd and 
his two dogs.

##### The landing eagle

The bright star Vega with two nearby stars as his wings forming a triangle.

##### The flying eagle

The bright star Altair with a star on each side as his spread wings.

##### The knights

A line of five stars representing five knights with the star the Rear Knight, 
the bright star Deneb, behind them.

##### The she-camel

A group of stars having a shape of a camel.

##### The henna tinted hand

The henna tinted hand of al-Thurayya, the Pleiades.

##### The shoulder blade

The shoulder blade of al-Thurayya, the Pleiades.

##### The shoulder

The shoulder of al-Thurayya, the Pleiades.

##### The arm

The arm of al-Thurayya, the Pleiades.

##### The elbow

The elbow of al-Thurayya, the Pleiades.

##### The forearm

The forearm of al-Thurayya, the Pleiades.

##### The short hand

The short left hand of al-Thurayya, the Pleiades.

##### Al-Thurayya image

An image of a woman with two extended hands

##### Al-Ayyuq and the posts

Al-Ayyuq is the bright star Capella with four bright stars nearby. One is his 
leg, and the three others are the posts.

##### Al-Thurayya

The Pleiades, imagined as a woman loved by al-Dabaran, the bright star 
Aldebaran.

##### The lamb

A group of stars in the same region of Aries but includes the Pleiades as the 
fatty tail of the lamb.

##### The lion

A great constellation representing a lion covering a large area of the sky that 
extends from Canis Minor and Gemini to Virgo.

##### The Ostriches drinking at the river

Four stars representing four Ostriches drinking at the river, the milky way.

##### The Ostriches leaving the river

Four stars representing four Ostriches leaving the river, the milky way, after 
quenching their thirst.

##### The Ostrich nest - The necklace

An arc of stars representing an ostrich nest near the two groups of ostriches 
close to the river.

##### The Ostrich nest

Another ostrich nest

##### The empty place

An area in the sky with no bright stars.

##### The lucky star of the slaughterer

An asterism representing a man slaughtering a sheep.

##### The lucky star of the swallower

An asterism representing a man swallowing a bite.

##### The ringed rope

A circle of stars representing a rope that holds young sheep.

##### Hair braids of al-Jawza

The hair braids of al-Jawza.

##### Bow of al-Jawza

Bow of al-Jawza that she uses to aim an arrow at the nearby lion.

##### Al-Jawza

A constellation representing a woman figure.

##### The oryxes

An area of stars representing oryxes.

##### The tied camels

A long line of stars representing tied camels.

## References

- [#1]: Ibn Qutaybah, Al-Dinawarī, Abū Muḥammad ‘Abdullah b. Muslim (died ~ 889), Kitab al-Anwaʾ (Book of meteorolgy), (Arabic print of the original book, Daʾirat al-Maʿarif al-Osmania, Hydarabad, India, 1956)
- [#2]: Al-Marzūqī, Abū ʿAli Aḥmad b. Muḥammad b. al-Ḥassan (died 1030), Al-Azminah wa al-amkinah (Times and Places), (Arabic print of the original book in 2002, World of Books, Beirut, Lebanon).
- [#3]: Al-Thaqafī, ʿAbd Allah b. Ḥussayn b. ʿAṣim (died ~ 1012), Al-Anwāʾ wa al-azminah (Meteorology and times), (Arabic print of the original book in 1996, Dar al-jeel, Beirut, Lebanon).
- [#4]: [Book of the Stars: Critical edition with commentary by Khalid al-Ajaji, digital edition, 2021 AD](https://drive.google.com/drive/folders/1s6JXzftwjMQ5rgZoGE3718EtBLBZtjzr?usp=sharing)
- [#5]: Al-Farāhīdī, Abu Abd al-Raḥmān Al-Khalīl b. Aḥmad (died ~ 786), Kitab al-ʿAyn (The book of Arabic letter العين), (Arabic print of the original book, 1980 – 1985).
- [#6]: Ferrand, Gabriel, Instructions Nautiques et Routiers Arabes et Portugais , I , Ibn Majid, 1921 -1923.
- [#7]: Ferrand, Gabriel, Instructions Nautiques et Routiers Arabes et Portugais , II, Sulayman al-Mahri et Ibn Majid, 1925.
- [#9]: Kunitzsch, Paul, Untersuchungen Zur Sternnomenklatur Der Araber, Otto Harrassowitz Wiesbaden, 1961
- [#10]: Kunitzsch, Paul, The Arabs and the Stars, The Astronomer Abu'L-Husayn al-Ṣūfī And His Book on The Constellations, XI, Northampton, England: Variorum Reprints, 1989.

## Authors

Khalid al-Ajaji: turath.alfalak@gmail.com

## License

Attribution-NoDerivatives 4.0 International (CC BY-ND 4.0).

Special pemission is granted to Stellarium Labs to include the licensed material 
