# Arabic (Lunar Stations)

## Introduction

The Arabic lunar stations describes the 28 sky areas chosen in ancient Arabia
to define the daily location of the moon during its monthly trip around the
sky.

## Description

#### Historical Overview

Originally, _Manazil al-Qamar_, the Arabic for the lunar mansions, or stations
of the moon, were a system of 28 stars, group of stars, or spots in the sky
near which the moon can be found in each of the 28 nights of its monthly
revolution. Early mentions of the complete list of the lunar stations are
reported by ʿAbd al-Malik ibn Ḥabīb (d. 852) on the authority of Malik ibn Anas
(d. 795) [#1]. However, this system had been adopted already in the pre-Islamic
period, prior to the 7th century of the common era.

Using heliacal observations, the asterisms of the lunar mansions served to
divide the sidereal and solar year of 365 days into 28 periods of 13 days each
except for one period that is given 14 days. These 28 periods are called
_anwāʾ_, plural of _nawʾ_. Each _nawʾ_ is determined by a characteristical
star: when this star rises in the morning during dawn (in the east, so, shortly
before the Sun), this is the beginning of the next _nawʾ_. The name of the
_nawʾ_ (period of time, half month), gives the lunar mansion its name. One
complete cycle of setting and rising for each of the 28 lunar mansions, one
after the other, makes a solar year. This system was used to determine the
seasons and predict weather, especially rain [#2]. The Arabs said: each _nawʾ_
(period of 13/14 days) is characterized by a distinctive weather pattern of
rain, wind, and temperature [#4].

A detailed description of the stars of each lunar mansion, the times of their
heliacal rising and a compilation of astronomical and meteorological knowledge
of the ancient Arabs can be found in the _Book of al-anwaʾ_, authored by Ibn
Qutaybah (b. 828 - d. 884 or 889). Copies of this book manuscripts survived,
and it was printed in India in 1956 [#5].

The usage of the lunar mansions continued to schedule the times of
agricultural, travel and medicine practices. Due to the importance of observing
the times of their heliacal risings, short treatises have been written, and
poems have been composed describing the asterisms of the 28 mansions. A poem
dedicated to description of the stars of the lunar mansions was published by
Gustave-Adolphe de Calassanti-Motylinski in 1899 in his book "Les mansions
lunaires chez les Arabes", attributed to Muḥammad al-Muqrī (1578-1638)
[#6][#7]. A sample treatise is the one written by Shaykh Ṣāliḥ al-Shuthrī (d.
~1891), titled "A time-table for farmers" [#8].

#### Current Usage of Lunar Stations

Agricultural almanacs based on the heliacal rising of lunar stations are still
in active use today. The official calendar of Saudi Arabia includes these times
[#9]. The following is an example of the use of a calendar based on the lunar
stations for the 13 days period starting with the rise of the 3rd lunar station
_al-Thurayya_ (Pleiades) on June 7th [#10]:

> Weather gets hotter and wind gets stronger. Wild grasses dry. Water in wells
> gets shallower. Rain is rare during this time. Spring insects start to
> disappear. Palm tree dates starts to get its colors. It is recommended to
> irrigate trees with the right amounts and stop irrigation of vines when
> grapes start to get its color.

#### Identification of the Lunar Stations

Ibn Qutaybah (b. 828 - d. 884 or 889) in his _Book of al-anwaʾ_ gives detailed
description of the stars of each lunar station, while an accurate
identification can be extracted from the _Book of the stars_ by al-Ṣūfī (d.
986). In his book, al-Ṣūfī maps the stars as known to ancient Arabs to those of
the Ptolemaic Constellations.

An example of al-Ṣūfī definitions of the stars of the lunar mansions, here is
the definition of _al-Ghafr_ [#11][#12]:

> And the 22nd \[star of Virgo\] and the 23rd which is on the tail
> \[hem of the garment\] with the 25th on the left foot \[of Virgo\] are named
> \[by the Arabs\] _al-Ghafr_ which is the 15th lunar mansion.

Because the stars of the Ptolemaic constellations have known coordinates, it is
relatively easy to identify the Arab star names.

#### The 28 lunar stations

1.   _Al-Sharatan_ or _Al-Ashrat_ (The two signs or the signs) composed of the 3 stars: α Ari (Hamal), β Ari (Sheratan) and γ<sup>2</sup> Ari (Mesarthim)
2.   _Al-Botain_ (The small belly \[of the little ram\]) composed of the 3 stars: ε Ari, δ Ari (Botein), and ρ<sup>3</sup> Ari
3.   _Al-Thurayya_ (Pleiades) composed of the star cluster of the Pleiades
4.   _Al-Dabaran_ (The Follower \[of the Pleiades\]) composed of the single star α Tau (Aldebaran)
5.   _Al-Hakaah_ (The mark on the horse side) composed of the three stars on the head of Orion: λ Ori (Meissa), φ<sup>1</sup> Ori and φ<sup>2</sup> Ori
6.   _Al-Hanaah_ (The bend in the neck of a camel) composed of the 2 stars: γ Gem (Alhena) and ξ Gem
7.   _Al-Thira-a_ (Retracted arm [of the lion]) composed of the 2 stars: α CMi (Procyon) and β CMi (Gomeisa)
8.   _Al-Nathrah_ (The tip of the nose of the lion) composed of the Praesepe cluster and the 2 stars: γ Cnc (Asellus Borealis) and δ Cnc (Asellus Australis)
9.   _Al-Tarf_ (The eyes of the lion) composed of the 2 stars: ε Leo and ο Leo (Subra)
10.   _Al-Jabhah_ (The forehead of the lion) composed of 4 stars: ζ Leo (Adhafera), γ<sup>1</sup> Leo (Algieba), η Leo and α Leo (Regulus)
11.   _Al-Zubrah_ (The mane of the lion) composed of the 2 stars: δ Leo (Zosma) and θ Leo (Chertan)
12.   _Al-Sarfah_ (The change to colder weather) composed of one star: β Leo (Denebola)
13.   _Al-Awwa_ (The bend) composed of 5 stars: β Vir (Zavijava), η Vir (Zaniah), γ Vir (Porrima), δ Vir and ε Vir (Vindemiatrix)
14.   _Al-Simak_ (The unarmed high one) composed of the star α Vir (Spica)
15.   _Al-Ghafr_ (The cover) composed of 3 stars: ι Vir (Syrma), κ Vir and λ Vir
16.   _Al-Zubana_ (The claws of the scorpion) composed of the 2 stars: α<sup>2</sup> Lib (Zubenelgenubi) and β Lib (Zubeneschamali)
17.   _Al-Ikleel_ (The ornamented headband, The diadem) composed of the 3 stars: β<sup>1</sup> Sco (Acrab), δ Sco (Dschubba) and π Sco.
18.   _Al-Qalb_ (The heart of the scorpion) composed of the star α Sco (Antares)
19.   _Al-Shawlah_ (The sting of the scorpion) composed of the 2 stars: λ Sco (Shaula) and υ Sco (Lesath)
20.   _Al-Naayem_ (The Ostriches) 8 stars: γ2 Sgr, δ Sgr, ε Sgr, η Sgr, σ Sgr, φ Sgr, τ Sgr, and ζ Sgr
21.   _Al-Baldah_ (The empty area) is the area where there are no stars between _Al-Naayem_ and _Saad Al-Thabih_
22.   _Saad Al-Thabih_ (The lucky star of the Slaughterer) composed of the 3 stars: α<sup>1</sup> Cap (Algedi), β Cap (Dabih), and ν Cap
23.   _Saad Bulaa_ (The lucky star of the swallower) composed of the 3 stars: ν Aqr, μ Aqr and ε Aqr (Albali)
24.   _Saad Al-Saud_ (The luckiest of the lucky stars) composed of the 3 stars: β Aqr (Sadalsuud), ξ Aqr and λ Cap
25.   _Saad Al-Akhbiah_ (The lucky stars of the tent dwellers) composed of the 4 stars: γ Aqr (Sadachbia), π Aqr, ζ<sup>2</sup> Aqr and η Aqr
26.   _Al-Mugaddam_ (The front bucket mouth) composed of the 2 stars: α And (Alpheratz) and γ Peg (Algenib)
27.   _Al-Muakhar_ (The rear bucket mouth) composed of the 2 stars: β Peg (Scheat) and α Peg (Markab)
28.   _Al-Risha_ or _Al-Hoot_ (The rope of the well bucket or The Fish) composed of the star β And (Mirach) and two arcs of stars making a figure of a fish

##### The Super lion and Al-Jawza figures of the ancient Arab star lore

One may notice from the names of the 7th to the 15th lunar stations that they
are part of a lion figure. This Arab lion figure covers around 100 degrees, a
little bit more than half of the sky dome. From the names of these stars a lion
figure can be constructed. 

Two of the lunar stations, _Al-Hakaah_ and _Al-Hanaah_, are part of Al-Jawza
stars. Al-Jawza is the figure covering Orion plus some stars around it. The
ancient Arabs imagined these stars as a figure of a woman with a bow and arrow
aimed at the lion (an image, probably influenced from Roman Egypt: see
depiction on Denderah zodiac which shows Babylonian as well as Greek traces of
constellations).

Mr. Roland Laffitte discussed these two figures and offered a depiction of each
in his article: [Our Arab Heritage in the CelestialVault](http://www.muslimheritage.com/article/our-arab-heritage-celestial-vault).
A more detailed discussion of ancient Arab star lore is found in his book: "Le
Ciel des Arabes" [#13].

## Constellations

##### The two oryx calves

A simple asterism of the two stars: β UMi and γ UMi.

##### The axe of the grindstone

Fish shaped two arcs of stars joined at the ends by α UMi and β UMi.

##### Daughters of Na'sh

The 7 stars of the big dipper, representing 7 girls carrying the bier of their
father who was killed by Al-Jady (Polaris).

##### The two wolves

The two stars: f Dra and ω Dra, representing two wolves trying to hunt the
nearby baby camel, the star HR 6618, surrounded by the four mother camels.

##### The mother camels

An irregular square of four stars, representing four mother camels protecting
the baby camel, the star HR 6618, from the near by Hyena, the star ι Dra, and
the [two wolves](the-two-wolves).

##### The bowl of the poor

The stars of Corona Borealis. The incomplete circle represents a fractured bowl
of the poor.

##### The she-camel

A group of stars having a shape of a camel.

##### The bucket rope knot - The well poles

Two adjacent stars imagined as the knot of the rope of the well bucket

##### Retracted arm [of the lion]

Two stars representing the end of the shorter arm of the great Arab lion image.

##### The extended arm [of the lion]

Two stars representing the end of the longer arm of the great Arab lion image.

##### The ostriches drinking at the river

Four stars representing four Ostriches drinking at the river, the milky way.

##### The ostriches leaving the river

Four stars representing four Ostriches leaving the river, the milky way, after
quenching their thirst.

##### The ostrich nest - The necklace

An arc of stars representing an ostrich nest near the two groups of ostriches
close to the river.

##### The string

Three stars in a line forming the belt of al-Jawza.

##### Al-Jawza

A constellation representing a woman figure.

## References

 - [#1]: Kunitzsch, Paul, The Arabs and the Stars, Northampton, England: Variorum Reprints, 1989, Al-Manazil, Item XX pp 1-7.
 - [#2]: Helaine Selin, Encyclopaedia of the History of Science, Technology, and Medicine in Non-Western Cultures, Lunar Mansions in Islamic History, Kunitzsch P. p 520
 - [#3]: Edward W. Lane, Arabic-English Lexicon (London: Willams &amp; Norgate 1863) p 2861
 - [#4]: Ibn Qutaybah (b. 828 d. 884 or 889), Kitab al-Anwa'a, pp 6,7 (Arabic print of the original book in 1956 in India Hydarabad/Deccan)
 - [#5]: Helaine Selin, Encyclopaedia of the History of Science, Technology, and Medicine in Non-Western Cultures, Ibn Qutayba, Kunitzsch P. p 429
 - [#6]: Taʿrīf manāzil al-qamar, Les mansions lunaires des Arabes; Muhammad al-Mukrī.; A de Calassanti-Motylinski published in Alger, Imprimerie orientale, 1899.
 - [#7]: [Muhammad al-Muqrī poem](http://www.uranos.fr/DOCU_03_T03.htm)
 - [#8]: Ṣaliḥ Al-Shethrī, Timetable for farmers _Jadwal fi ʿilm al-ḥarth ʿala ḥisāb al-shuthūr_ ISBN 9960-49-971-5
 - [#9]: [Official Calendar](http://www.ummulqura.org.sa/) of the Kingdom of Saudi Arabia
 - [#10]: Moon stations and Agriculture seasons. A bulletin by the Agriculture Administration of the Chamber of Commerce in Riyadh, Saudi Arabia. 2002
 - [#11]: [Book Of The Stars: Critical edition with commentary by Khalid AlAjaji](https://drive.google.com/drive/folders/1s6JXzftwjMQ5rgZoGE3718EtBLBZtjzr?usp=sharing).
 - [#12]: Schjellerup, Description des etoiles fixes, 1874, p. 163. (Translation into French)
 - [#13]: Laffitte, Roland, Le Ciel des Arabes, Geuthner, Paris 2012
 - [#14]: Al-Marzūqī, Abū ʿAli Aḥmad b. Muḥammad b. al-Ḥassan (died 1030), Al-Azminah wa al-amkinah (Times and Places), (Arabic print of the original book in 2002, World of Books, Beirut, Lebanon).
 - [#15]: Al-Thaqafī, ʿAbd Allah b. Ḥussayn b. ʿĀṣim (died ~ 1012), Al-Anwāʾ wa al-azminah (Meteorology and times), (Arabic print of the original book in 1996, Dar al-jeel, Beirut, Lebanon).

## Authors

Khalid al-Ajaji: turath.alfalak@gmail.com

## License

Attribution-NoDerivatives 4.0 International (CC BY-ND 4.0).

Special pemission is granted to Stellarium labs to include the licensed material 
