# Blackfoot

## Introduction

The Blackfoot is an Algonquian-speaking tribe living in the northern Great
Plains of North America.

## Description

This sky culture has 4 constellation line figures, and names for the Milky Way,
the Pleiades, the Orion Nebula, three planets and three stars.

According to the sources, the Blackfoot often featured the Big Dipper, the
Pleiades, and the Morning Star on their tipis, and believe that "when people
die, their spirits go into the sky and become stars, thus ever increasing the
number of stars in the heavens".

### Constellations and star names

The constellation `Seven Brothers and Their Sister` (identified with the
Western Big Dipper) represents siblings who escape to the sky when being chased
by a bear. The sister is the small star Alcor in one version. This is the
version written here: the source doesn't explicitly provide the constellation
lines, but identifies it with the modern Big Dipper, as a bowl with a handle,
so Alcor is not connected by a line, but is part of the constellation. Two
stars are named: the `Little Sister`, also named as `Sinopa` (translated
`Kit-Fox`)[#3], and "the star at the end of the handle is often called
`Last Brother`" [#1]. This constellation was used for time-keeping before the
introduction of clocks.

In a second version of this constellation, the youngest brother becomes the
North Star, and the sister (who used to carry him) is the pointer star at the
lip of the bowl.

The two main stars in Gemini (Castor and Pollux) are `Ashes-Chief and
Stuck-Behind`, twins whose story explains how a particular tipi design came
into use.

The `Lodge of the Spider Man` is the brightest six stars of the Western
Northern Crown, representing the stones laid in a circle which used to hold
down a tipi. The `Spider Man's Fingers` is a possible configuration of stars in
Hercules[#1], so its structure is uncertain; they would represent five
fingers spinning a thread to let the legendary Feather Woman (native name:
So-at-sa-ki) down from the sky ("the five bright stars just beyond [the
Northern Crown] in the constellation of Hercules are his five fingers" [#3]).

The six stars of the Pleiades (called `Lost Children` or `Bunched Stars`)
represent six poor children and have an associated story which explains why
they are visible in the evening sky only from fall to spring, but not the rest
of the year.

A constellation called `Hand in the Sky` has been documented, but not
identified (so is not in this dataset). It could be another name for the
`Spider Man's Fingers`, or another constellation entirely. An associated story
also explains a particular tipi design.

The North Star is called the `Star that Stands Still` (the other stars walk
around it).

### Planets

Jupiter is known as `Young Morning Star`, representing a boy, `Poïa`. Venus is
known as `Morning Star`, the boy's father. A story explains that they sometimes
travel together, but they may also travel apart for many years. At the time
when this story was documented (in July 1905), they were in conjunction. The
names for Mars are not explained in the source.

### Other sky objects

The Milky Way is called the `Wolf Trail`, which represents the shortest path
from the sky to the earth. The Orion Nebula is the stone knife of the mythical
person `Blood-Clot`, "a culture hero who rids the world of evil" [#1], and is
also called `Smoking-Star`.

## Extras

This sky culture for Stellarium is a transcript of the broad survey of
North-American astronomical traditions in the book `Stars of the first people:
Native American star myths and constellations` [#1] (from page 243). The basic
information is not collected by this recent author. It is attributed to
anthropologists from the early 1900s: `Mythology of the Blackfoot Indians`
published in 1908 [#2], and `The old north trail, or, Life, legends and
religion of the Blackfeet Indians` published in 1910 [#3]. Source [#1] instead
collects the data and draws the constellations explicitly, based on the early
information in [#2] and [#3].

The sources include many associated star stories (not transcribed here), and
mostly English names.

## References

 - [#1]: Dorcas S. Miller. Stars of the first people: Native American star myths and constellations. Westwinds Press, 1997.
 - [#2]: Clark Wissler and D. C. Duvall. Mythology of the Blackfoot Indians. Published by the American Museum of Natural History, New York. 1908. Available at <https://archive.org/details/mythologyofblack00wiss> (accessed Jan 2022).
 - [#3]: Walter McClintock. The old North trail, or, Life, legends and religion of the Blackfeet Indians. Macmillan and Co., Limited, London. 1910. Available at <https://archive.org/details/oldnorthtrailorl00mccluoft> (accessed Jan 2022).
 - [#4]: Doina Bucur. The network signature of constellation line figures. arXiv e-prints. arXiv:2110.12329 [cs.SI]. 2021. Available at <https://arxiv.org/abs/2110.12329>.

## Authors

This sky culture was contributed by _Doina Bucur_ (d.bucur@utwente.nl). It was digitised for the cross-culture analysis of constellation line figures in reference [#4], `The network signature of constellation line figures`.

## License

`CC BY-SA`: Creative Commons, requires attribution, and derivative works can be distributed under an identical (not more restrictive) license.
