# Japanese Lunar Stations

## Introduction

The Japanese astronomy adopted the Chinese concepts and constellations, i.e.
the asterisms as well as the division of the path of the Moon into 28
"stations" (lunar mansions) as a frame of reference in right ascension.

## Description

Most astronomical observation in Japan until the Meiji Restoration was closely
tied to astrological purposes. For ancient Chinese and later Korean and
Japanese cartographers four seasons and four cardinal directions are marked as
four talismanic animals - the Azure Dragon of the East (Spring), the Red Bird
of the South (Summer), the White Tiger of the West (Fall), and the "Genbu"
(Black Tortoise) of the North (Winter). Corresponding to each of the talismanic
animals the celestial "palaces" were seven _sei shuku_ or what are sometimes
called "lunar lodges" or lunar mansions or lunar houses. The lunar stations
probably might be used to determine position of Sun and planets as well as the
Moon, and their number may or may not have been related to the period of the
moon's orbit. Origins of these associations are obscure and even controversial.

Determination of the talismanic animals and associated star "palaces" together
with the associated 28 _sei shuku_ or lunar lodges represent some of the most
complex aspects of Asian "astronomy". An apparent anomaly is the fact that the
actual positional path of the sun seems to move in a direction opposite the
seasonal associations of spring and fall. Some scientists argue that this is
due to the animals and _sei shuku_ being created some 17 to 18 millennia ago
(precession creating the anomaly), but it does not really explain the apparent
"backward" motion of the Sun through seasons.

According to some scientists, the talismanic animals with their associated _sei
shuku_ were probably used in conjunction with the direction to which the handle
of the Big Dipper (often called the "Northern Seven Stars" or "Northern Dipper"
in China, Korea, and Japan) pointed at the equinoxes and solstices. Before the
Christian Era, when the _sei shuku_ were created, the Big Dipper did not appear
to set, because they had a relatively "higher" position than now.

Like myths and traditions in western cultures, these views still wield
influence in the daily life of people in China, Korea, and Japan (despite quite
prominent scientific literacy). However, it should be pointed out that
astrological divination in China, Korea and Japan was and is rather complex.

The lore related to lunar mansions is one of the most interesting aspects of
Asian ethnoastronomy. Japanese interpretations of these associations tended to
revolve around agricultural needs and animistic views of nature. Unlike many
western myths and traditions, Japanese gods in the similitude of the talismanic
animals can be seen as manifestations of nature.

Below is an example of a star chart from the Japanese Edo Era.

![](chart.webp)
Close-Up of Yasui's Map Showing the First 15 Lunar Stations
{: .img_and_caption}

## Extras

### The Azure Dragon of the East (Spring)

The 7 Lunar Stations of the "East" or "Blue Dragon".

| # | Chinese Character | Meaning | Key Star | Japanese Name |
|---|-------------------|---------|----------|---------------|
| 1 | 角 | Horn(s), perhaps Angle, Corner | Alpha Vir | SuBoshi |
| 2 | 亢 | Neck, Throat | Kappa Vir | AmiBoshi |
| 3 | 氐 | Root, perhaps Shoulder or Base | Iota Lib; sometimes Alpha Lib | TomoBoshi |
| 4 | 房 | Chamber, perhaps Breasts | Delta Sco; sometimes Pi Sco | SoiBoshi |
| 5 | 心 | Heart | Sigma Sco | NakagoBoshi |
| 6 | 尾 | Tail | Mu Sco | AshitareBoshi |
| 7 | 箕 | Basket | Gamma Sgr; sometimes Eta Sgr | MiBoshi |


### The "Genbu" (Black Tortoise) of the North (Winter)

The 7 Lunar Stations of the "North" (Genbu) or "Black Tortoise of Winter" (also "Somber" or "Black" Warrior).

| # | Chinese Character | Meaning | Key Star | Japanese Name |
|---|----------------|-------------------|-----------|---------|
| 8 | 斗 | Dipper; Measure | Phi Sgr | HikitsuBoshi |
| 9 | 牛 | Cow | Beta Cap | InamiBoshi |
| 10 | 女 | Woman; perhaps Waiting Maid | Epsilon Aqr | UrukiBoshi |
| 11 | 虛 | Emptiness | Beta Aqr | TomiteBoshi |
| 12 | 危 | Roof Top, perhaps Danger, Steep | Alpha Aqr | UmiyameBoshi |
| 13 | 室 | Room, perhaps Encampment | Alpha Peg | HatsuiBoshi |
| 14 | 壁 | Wall | Gamma Peg | NamameBoshi |


### The White Tiger of the West (Fall)

The 7 Lunar Stations of the "West" or "White Tiger".

| # | Chinese Character | Meaning | Key Star | Japanese Name |
|---|----------------|-------------------------|-----------|---------|
| 15 | 奎 | Stride, Foot | Delta And | TokakiBoshi |
| 16 | 婁 | Hill, Lasso; perhaps Bellows | Beta Ari | TataraBoshi |
| 17 | 胃 | Stomach | 35 Ari | EkieBoshi |
| 18 | 昴 | Stopping Place, United; perhaps "Getting Together" | 17 Tau; sometimes 16 Tau | SubaruBoshi |
| 19 | 畢 | Net; perhaps related to Rain | Epsilon Tau | AmefuriBoshi |
| 20 | 觜 | Turtle Snout, perhaps Tuft on Owl's Head | Turtle Snout, perhaps Tuft on Owl's Head | TorokiBoshi |
| 21 | 参 | Investigator, Three | Delta Ori; sometimes Beta Ori | KagasukiBoshi |

### The Red Bird of the South (Summer)

The 7 Lunar Stations of the "South" or "Red Bird".

| # | Chinese Character | Meaning | Key Star | Japanese Name |
|---|----------------|----------------|-----------|---------|
| 22 | 井 | Well | Mu Gem | ChichiriBoshi |
| 23 | 鬼 | Ogre, Devil, perhaps Ghost | Delta Cnc; sometimes Theta Cnc | TamahomeBoshi |
| 24 | 柳 | Willow | Delta Hya | NurikoBoshi |
| 25 | 星 | Stars | Alpha Hya | HotohoriBoshi |
| 26 | 張 | Stretched Net | Nu Hya | ChirikoBoshi |
| 27 | 翼 | Wings | Alpha Crt | TasukiBoshi |
| 28 | 軫 | Chariot Cross-Board, perhaps strings of Koto | Gamma Crv | MitsukakeBoshi |

## References

 - [#1]: Steve Renshaw: [A Cultural History of Astronomy in Japan](http://www.academia.edu/5293593/A_Cultural_History_of_Astronomy_in_Japan)
 - [#2]: Z Xu, W Pankenier, Y Jiang: East-Asian Archaeoastronomy: Historical Records of Astronomical Observations of China, Japan and Korea, Cambria Press, New York,  2000
 - [#3]: David W. Pankenier, Xu Zhentao, and Jiang Yaotiao: East-Asian Archaeoastronomy: Historical Observational Records of Comets and Meteor Showers from China, Japan, and Korea, Cambria Press, NY, 2008
 - [#4]: Watanabe, T. (1987) Kinsei Nihon Tenmon Gakushi; Vol II: Kansatsu Gijutsu Shi. (A View of Japanese History of Astronomy in Modern Times; Vol II: Techniques of Observation). Koseisha Kosaikaku, Tokyo.

## Authors

Text and data by Alexander Wolf

Clean-up by Susanne M Hoffmann and the Stellarium's team.

## License

Text and data: CC BY-SA

Yasui's Map detail[4] used with authorisation from Steven Renshaw
