# Korean

## Introduction

The Chinese, Korean, and Japanese constellations have the same origin and look
very similar in shape. They are represented respectively in the Dun Huang
starmap from the 8th century, the _Cheon-Sang-Yeol-Cha-Bun-Ya-Ji-Do_ map and in
the Kitora skymap painted in the 7th to 8th century CE. Their positions and
their names are similar in the Chinese alphabet. The name of the constellations
first appear in the Records of the Grand Historian (史記) in Han dynasty
describing Xia dynasty in about 2000 BCE.

## Description

### Origin

The 272 constellations displayed in this Stellarium sky culture are based on
the _Cheon-Sang-Yeol-Cha-Bun-Ya-Zi-Do_, the Korean Constellation map, which was
carved in stone 1395. The black stone plate was 122.5 cm in width, 211 cm in
height, and 12 cm in depth; the stars were highlighted in white. The map
displays 1,467 stars [#1], 264 constellations and their names, the ecliptic and
equatorial lines, and the 365 Chinese "degrees" of the full circle. It was
compiled as a copy of earlier Korean map (Goguryeo star map) of Chinese roots
and changed in details due to recent observations. Therefore, some stars are
engraved at their coordinates up to a millennium earlier and for some (groups
of) stars precession is applied.

The interpretation of the map is not easy: the map is so old that only about
300 stars are found to match with the real stars. All the stars of the map were
drawn on a circle, so the equator seems smaller than the southern limit.
Because the density of constellation does not change with respect to the
position, the position and the size of the constellations were somewhat altered
in a way unknown by the author. It is assumed that there should be no bright
stars which do not belong to any constellations. The work of the author is
subject to interpretation, and could be changed at a later time. It will
however roughly show what the Korean Constellation are like.

The origin of this Korean celestial map is another sky map which existed about
2,000 years ago, the Chinese Suzhou map (cf: Chinese sky culture). The original
Korean map grouped the 1467 stars in about 190 constellations. The shapes of
the depictions are slightly different from the Chinese ones.

## References

 - [#1]: Cheonsang Yeolcha Bunyajido: [Wikipedia article](http://en.wikipedia.org/wiki/Cheonsang_Yeolcha_Bunyajido)
 - [#2]: Digitalized map: [image](https://digicult2.thulb.uni-jena.de/rsc/viewer/digicult_derivate_00115090/Sternkarte2.tif)

## Authors

This sky culture was contributed by Stellarium user [Jeong,
Tae-Min](http://user.chollian.net/~jtm71/)

Reworked by Susanne M Hoffmann

## License

GNU GPL v2.0
