# Mandar

## Introduction

The Mandar are an ethnic group on the island of Sulawesi in Indonesia, with a
strong seafaring and trading tradition. The sailors used stars and asterisms to
pinpoint the cardinal directions.

## Description

This sky culture has 6 constellation line figures, names for 3 other identified
sky objects (the Pleiades, the Milky Way, and Venus), and the name of an
unidentified sky object. The constellations reflect the seafaring tradition.

This sky culture for Stellarium is a transcript of data collected through
interviews with retired fishermen[#1].

The Bugis sky culture is related (they are neighbouring ethnic groups on the
island of Sulawesi) so it is similar.

### Constellations and star names

`Slanted House` (_Bittoéng Sapo Kepang_) is used as an indicator for the south. Five stars (including Crux) form a house with uneven foundations.

`Widow` (_Bittoéng Tuwallu_) is a pair of stars just below the `Slanted House`, so also a sign for the south direction. Although one source[#1] doesn't link the two stars with a line, the equivalent Bugis data does[#2]. They are linked here.

`Shark` (_Bittoéng Mangiwang_) is an asterism which marks the entry of the northwest monsoon season. There is a triangular fin in the middle, and a tail at the back. The drawing in one source[#1] has a large open mouth, but no star is identified for the back of the mouth, so none is included here (the mouth is closed). 

`Stingray` (_Bittoéng Lambaru_) also marks the entry of the northwest monsoon season. There is a head (with two eyes, which are not linked by lines to the head) and a tail.

`Fishing Net` (_Bittoéng Panjala_) is used as an indicator of the entry of the cool season (between the two monsoons) and the appearance of the bambang fish. It consists of fishermen and a boat.

`Group of Three Stars` (_Bittoéng Tallu-tallu_) are two groups of stars that each have three stars in line. These stars are a mark towards the east from the Pleiades. The stars are not linked into lines in one source[#1], but are linked here, since they're described as being "in line".

The Pleiades (_Bittoéng Malunus_, which has no special meaning) are used as a sign of increasing number of flying fish in the Makassar Strait during the southeast monsoon season. 

### Planets

Venus is `Pig` (_Bittoéng Bawi_). This star is used by mountain people as a mark that pigs will come out looking for food. 

Venus is also called `Star Carrying the Sun` (_Bittoéng Pambawa Allo_). It is a sign that the Sun will rise about an hour later.

### Other sky objects

An unidentified sky object called `Star of Fishermen` (_Bittoéng Pambosei_) is a marker towards the north. This star  usually appears in February, during the northwest monsoon season.

`Dragon` (_Bittoéng Naga_) is the Milky Way. It is used by fishermen to find a good fishing location. It usually rises in the southeast, and when it disappears, fishermen are afraid that strong winds will appear.

## References

 - [#1]: A. A. Rasyid, T. Hidayat, and W. Orchiston. Star patterns in Mandar navigation. In W. Orchiston and M. N. Vahia, editors, Exploring the History of Southeast Asian Astronomy, pages 549–564. Springer, Cham, 2021.
 - [#2]: Yukio Ohashi and Wayne Orchiston. The evolution of local Southeast Asian astronomy and the influence of China, India, the Islamic World and the West. In W Orchiston and M N Vahia, editors, Exploring the History of Southeast Asian Astronomy, pages 673–767. Springer, Cham, 2021.
 - [#3]: Doina Bucur. The network signature of constellation line figures. arXiv e-prints. arXiv:2110.12329 [cs.SI]. 2021. Available at <https://arxiv.org/abs/2110.12329>.

## Authors

This sky culture was contributed by _Doina Bucur_ (d.bucur@utwente.nl). It was digitised for the cross-culture analysis of constellation line figures in reference [#3], `The network signature of constellation line figures`.

## License

`CC BY-SA`: Creative Commons, requires attribution, and derivative works can be distributed under an identical (not more restrictive) license.
