# Ruelle

## Introduction

_Alexandre Ruelle_ was an astronomy professor at the Paris Observatory. In
1786, he drew a star chart for the general public (in the service of
education), titled `Nouvelle Uranographie ou méthode très facile pour apprendre
les constellations`. This chart shows 70 constellation line figures for the
entire sky.

## Description

This was a time when the classical Greek constellations were only represented
in the traditional style, using allegorical pictographs, and not line figures.
Ruelle's approach was very modern: he eliminated the pictographs, and drew
simple lines which linked stars. His constellation lines, although different
from the modern Western ones, are just as complex: they draw large geometric
shapes linking both principal and secondary stars.

Ruelle's star chart has historical importance: it is the earliest attempt (in
the Western tradition) at reconstructing the classical Greek constellations
with geometrical line figures, apparently without trying to mimic any
pictograph. There is a single predecessor: in 1625, _Jacob van der Heyden_, a
publisher, painter, sculptor, and engraver, published `Globus Concavus, Et
Quidem Coelestis Stellatus`: a celestial globe with faint line figures, which
are difficult to see [#2]. Ruelle’s innovation itself was not disseminated
widely, and did not gain broad acceptance in his time: only in late 19th
century, with the continued development of Western astronomy, lined
constellation figures like Ruelle’s became commonplace.

This sky culture for Stellarium is a transcript of Ruelle's star chart [#1]
from the Bibliothèque nationale de France. The source has two polar charts
(covering declinations between each pole and the equator) and a partial
equatorial chart (covering declinations between the equator and 35 deg. north
and south). For some constellations, there are differences in lines between the
charts (the polar chart is used here, unless the line figure was unclear or
truncated).

Occasionally, Ruelle also draws lines to galaxies (for example, M81, M82 are
linked into `Ursa Major`); they are not included here. A small number of stars
couldn't be identified (the stars are imprecisely positioned on the chart, and
some are not labelled), so they are also not included.

Obsolete constellations appear in Ruelle's chart: `Musca Borealis` (_La
Mouche_), `Cerberus` (_Cerbere_), `Argo Navis` (_Le Vaisseau_), `Antinoüs`.

## References

 - [#1]: Alexandre Ruelle. Nouvelle Uranographie ou méthode très facile pour apprendre les constellations (English: New Uranography or a very easy method to learn the constellations). Star chart on paper (97 x 74 cm), de la Marche (Paris). 1786. Available at <https://gallica.bnf.fr/ark:/12148/btv1b53062000r/>, via the Bibliothèque nationale de France, département Cartes et plans, GE C-4001.
 - [#2]: Jacob van der Heyden. Globus Concavus, Et Quidem Coelestis Stellatus, Cui Simul Annexa Est Instructio Brevis Sed Luculenta Satis atque prolixa eundem apparandi & componendi (English: The Concave Globe, and indeed the celestial stars, to which is annexed a short but clear instruction to prepare and compose it.). 1625. Available at <https://digital.slub-dresden.de/werkansicht/dlf/8429>, via Sächsischen Landesbibliothek Staats- und Universitätsbibliothek Dresden, Astron.582,10.
 - [#3]: Doina Bucur. The network signature of constellation line figures. arXiv e-prints. arXiv:2110.12329 [cs.SI]. 2021. Available at <https://arxiv.org/abs/2110.12329>.

## Authors

This sky culture was contributed by _Doina Bucur_ (d.bucur@utwente.nl). It was
digitised for the cross-culture analysis of constellation line figures in `The
network signature of constellation line figures`[#3].

## License

`CC BY-SA`: Creative Commons, requires attribution, and derivative works can be
distributed under an identical (not more restrictive) license.
