# Western (Sky & Telescope)

## Introduction

A variation of the Western sky culture with constellation figures and star
names from the popular American magazine _Sky & Telescope_.

## Description

In 1928, the International Astronomical Union (IAU) only defined the boundaries
of the constellations [#4] and not the way of connecting stars within them.
Several sub-cultures were therefore developed during the past century: this sky
culture was developed by the Sky & Telescope Magazine.

The method used by Sky & Telescope to select "their" star names from historical
ones is explained in detail in their Style Book [#2]. It is based on Bayer's
and Flamsteed's historical atlases and influenced by other sources
[#6][#7][#8].

## References

 - [#1]: Sky & Telescope. [Homepage](https://www.skyandtelescope.com)
 - [#2]: S&T Stylebook, A13. Flanders, Tony: S&T's stylebook, Appendix 13, 2014. [Doc](https://fossies.org/linux/stellarium/skycultures/western_SnT/SnT_star_names.docx)
 - [#3]: Star Catalogue. [Article on Wikipedia](http://en.wikipedia.org/wiki/Star_catalogue)
 - [#4]: Official IAU constellation information. [Link](http://www.iau.org/public/constellations/)
 - [#5]: Constellations. [Article on Wikipedia](http://en.wikipedia.org/wiki/Constellation)
 - [#6]: Hoffleit, Dorrit. The Bright Star Catalogue, 4th rev. Yale University Observatory, 1982.
 - [#7]: Kunitzsch, Paul, and Tim Smart. Short Guide to Modern Star Names and Their Derivations. Otto Harrassowitz, 1986, republished by Sky and Telescope in 2006.
 - [#8]: Davis, George A. “The Pronunciations, Derivations, and Meanings of a Selected List of Star Names.” Popular Astronomy, Jan 1944.

## Authors

[Paul Krizak](mailto:paul.krizak@gmail.com) and [Jonathan E. Piskor](mailto:jonathan.e.piskor@gmail.com)

Rework by Stellarium Team.

## License

[CC BY-SA 2.0](https://creativecommons.org/licenses/by-sa/2.0/)
