# Western (O.Hlad)

## Introduction

A variation of the Western sky culture with lines reproducing the 1988 Czech
printed atlas _Hvězdná obloha 2000.0_ by Hlad et al.

## Description

This atlas [#1] is is a folder of loose sheets (62x46cm) with 85,000 celestial
objects and very decent line prints of the modern constellations.

The constellations in this sky culture follow the 88 IAU-constellations. Only
stars brighter than 5th magnitude are used because the fainter ones are
difficult to spot in towns. The resulting lines are also a bit simpler and
easier-to-remember for children. These constellations are used at the
Observatory and Planetarium Hradec Králové in the Czech Republic.

The atlas contains not only stars but also deep sky objects and transients
(novae and supernovae); newer editions are based on the data hosted online by
the Centre des données stellaires, Observatoire de Strasbourg.

These Czech constellation lines are designed to basically connect stars with
Greek-letter (α, β, γ, ...) designations, which are the brightest stars of the
constellations. In some cases, similarly bright stars without such position in
the classical Greek figure are included, especially when they form a
mnemotechnic figure (like the 'W' of Cassiopeia, or 'hurdles-runner' instead
of Virgo).

There are (rather similar) Czech and Slovak references: [#2] and [#3].

Notes on deviations from the commonly known depiction:

 * UMa is taken from Pittich and Kalmančok (1981); M81 and M82 galaxies are
just behind Bear's head.
 * Gem is a similar case.
 * Cam appears upside-down compared to the traditional mythological figure,
but HIP 29997, 33694 stars are indeed brighter.

## References

 - [#1]: Hlad, Hovorka, Polechová, Weiselová (1988): _Hvězdná obloha 2000.0_. Praha: Geodetický a kartografický podnik.
 - [#2]: Hlad, Oldrich; Hovorka, Frantisek; Sojka, Petr; Weiselová, Jitka (2000): _Atlas Coeli Novus 2000.0_. Praha: Hvězdárna a planetárium hl. m. Prahy, ETC publishing.
 - [#3]: Pittich, Kalmančok (1981): _Obloha na dlani_. Bratislava: Obzor.

## Authors

Miroslav Broz created version 1.0 for Stellarium 0.13.1. Updates are available
[there](http://sirrah.troja.mff.cuni.cz/~mira/souhvezdi/).

Description re-worked by Stellarium's team.

## License

GNU GPL v2.0
