# Anutan

## Introduction

Anuta is a small island in the SE of Solomon Islands in Melanesia, inhabited by
a culturally Polynesian society. As for most Oceanic seafarers, the stars are
the most important tool for long-range navigation. The major guiding stars and
constellations are known as `carriers` (_kaavenga_), and have proper names. A
`star path` or sequence of stars (_kau panonga porau_) is followed from one
island to the next.

## Description

This sky culture has 11 constellation line figures, and names for 6 stars, the
Pleiades, Venus, the Milky Way, and the Magellanic Clouds. Two other groups of
stars are mentioned in the source, but are not identifiable.

This sky culture for Stellarium is a transcript of the information from a
book[#1] by Richard Feinberg. It is based on research conducted in the Solomon
Islands during a period of fourteen months in 1972–1973 and five months in
1983–1984.

### Constellations and star names

The dominant constellation is `Bird of Flight` (_Manu_), which can be seen in
all seasons. The Anutan assign symbolic prominence to birds: canoes are likened
to birds, the sky is dominated by the `Bird of Flight`, and voyagers are
metaphorically depicted as birds in poetry and song [#1]. Sirius is `The Bird's
Body` (_Te Tino A Manu_), Canopus is `The East Wing` (_Te Kapakau Tonga_), and
Procyon is `The North Wing` (_Te Kapakau Pakatokerau_).

Other culturally significant themes reflected in Anutan constellations include
food, fish, and equipment used to procure or prepare these items [#1]. One of
the constellations along the star path to the island of Tikopia is
`Crevalle-like Fish` (_Te Paka Poi Ika Tapu_), whose identification is
uncertain. The Southern Cross is identified as `Sacred Wood` or `Sacred Timber`
(_Te Rakau Tapu_); in pre-Christian times, it was `The Net` (_Te Kupenga_),
which is the name used in this dataset. Alpha and Beta Centauri are either `The
Double Man` (_Te Rua Tangata_) or are associated with the nearby Southern
Cross, in which case they are called `The Net’s Handle` (_Te Kau O Te
Kupenga_). A part of Aries, a curved line of three stars, is known as `Octopus
Tentacle` (_Kaavei_). Grus, a curved line of five stars, is `The Bamboo` (_Te
Kope_), from which fishing poles, sailing masts, yards, booms, and outrigger
supports are made. Antares and the surrounding stars of Scorpius are called
`Taro Plant` (_Taro_). Altair is `The Carrying Stick` (_Te Aamonga_), used to
carry taro, coconuts, or other food. Taurus’s forehead is `The Tongs` (_Te
Angaanga_), used for moving hot stones, coals, and food in an oven. Delphinus
is `Adze` (_Toki_), used for cutting canoes and building houses.

Other major constellations are not associated directly with these themes.
Orion’s belt is `Path of Three` (_Ara Toru_). The Pleiades are `Small Face` or
`Small Eyes` (_Matariki_).

Many of these constellations are identified by similar names on other islands.

### Planets

Venus is both `The Morning Star` (_Te Petuu Ao_) and `The Evening Star`
(_Tiuriuri_). The latter is not certain.

### Other sky objects

The Milky Way is known as _Te Tukaniva_ (no translation provided). The Large
and Small Magellanic Cloud are named `The Running Cloud` and `The Restrained
Cloud`.

## References

 - [#1]: Richard Feinberg. Polynesian seafaring and navigation: ocean travel in Anutan culture and society. The Kent State University Press. 1988.
 - [#2]: Doina Bucur. The network signature of constellation line figures. arXiv e-prints. arXiv:2110.12329 [cs.SI]. 2021. Available at <https://arxiv.org/abs/2110.12329>.

## Authors

This sky culture was contributed by _Doina Bucur_ (d.bucur@utwente.nl). It was digitised for the cross-culture analysis of constellation line figures in reference [#2], `The network signature of constellation line figures`. An earlier version was contributed to the desktop version of Stellarium by _Dan Smale_ (d.smale(at)niwa.co.nz).

## License

`CC BY-SA`: Creative Commons, requires attribution, and derivative works can be distributed under an identical (not more restrictive) license.
