# Bugis

## Introduction

The Bugis are an ethnic group on the island of Sulawesi in Indonesia, with a
strong seafaring and trading tradition. This sky culture has 12 constellation
line figures. It also has names for four stars and five other sky objects (the
Pleiades, the Coalsack Nebula, the Magellanic Cloud(s), the Milky Way, and
Venus). Many of the constellations reflect the seafaring tradition; the others
are of agricultural origin.

## Description

This sky culture for Stellarium is a transcript of data recorded in a book by
`The evolution of local Southeast Asian astronomy and the influence of China,
India, the Islamic World and the West`[#1]. It provides a unified drawing of
Bugis constellations from two prior sources (one from 1999, one from 1987)
which had overlapping but not identical data.

The Mandar sky culture is related (they are neighbouring ethnic groups on the
island of Sulawesi) so it is similar. The Mandar source [#2] also provides some
data for the Bugis.

## Extras

### Constellations and star names

One source attributed in [#1] (from 1999) gives the following Bugis asterisms
and names:

- _Bintoѐng Baluѐ_, `Widow Before Marriage`, (α, β Cen)
- _Bintoѐng Bola Kѐppang_, `Incomplete House` (α to δ, μ Cru)
- _Bintoѐng Balѐ Mangiwѐng_, `Shark` (Scorpius (south))
- _Bintoѐng Lambaruѐ_, `Ray Fish` or `Skate` (Scorpius (north))
- `Lost Pleiad` (Antares)
- _Bintoѐng Kappala'ѐ_, `Ship` (α to η UMa)
- _Bintoѐng Kappala'ѐ_, `Ship` (α to η UMa; β, γ UMi)
- _Bintoѐng Balu Mandara'_, `Mandar Widow` (α, β UMa)
- _Bintoéng Timoro'_, `Eastern Star` (Altair)
- _Bintoéng Rakkalaé_, `Plough` (α to η Ori)
- _Tanra Tѐlluѐ_, `Sign of Three` (δ, ε, ζ Ori)
- _Worong-porongngé_, `Cluster`, or _Bintoéng Pitu_, `Seven Stars` (Pleiades).

Another source attributed in [#1] (from 1987) gives the following Bugis
asterisms and names, some of which overlap with the previous source:

- _Worong-mpolong_, `Tuft` (Pleiades)
- _Wara-wara_, `Burning Coal` (Aldebaran)
- _Tanra Tellu_, `Triple Beacon` (δ, ε, ζ Ori)
- _Manu'_, `Chicken` (Canopus, Sirius and Procyon)
- _Watang-mpata_, `Job's Tears Stalk` (α, β Leo)
- _Éppang_, `Lame` (Crux)
- _Walu_, `Widow` (α, β Cen)
- _Lambaru_, `Ray Fish` (Scorpius (north))
- _Tékkoroso_, `Pushed Plough` (Triangulum).

There are two variants of the `Ship`, which overlap in the Big Dipper region.
The `Mandar Widow` also overlaps with these. The `Plough` and the `Sign of
Three` overlap in the Orion region.

There is some uncertainty in these constellation lines:

- It is not clear if the lines in `Shark` are complete. [#2] identifies the
stars, while the drawing in [#1] for this constellation is a pictogram, and the
two don't match very well. The shape here matches the pictogram in [#1] better.
See also the Mandar version of this same constellation, which is a larger,
realistic shark shape.

- `Pushed Plough` is marked as uncertain in [#1].

### Planets

Venus is _Bintoѐng Bawi_ or _Wari wariѐ_.

### Other sky objects

One source attributed in [#1] and [#2] gives the following Bugis names:

- _Bembé'é_, `Goat` (Coalsack Nebula in Crux)
- _Tanra Bajoé_, `Sign of the Bajau` (Magellanic Clouds)
- _Bintoѐng Nagaѐ_ (the Milky Way).

## References

 - [#1]: Yukio Ohashi and Wayne Orchiston. The evolution of local Southeast Asian astronomy and the influence of China, India, the Islamic World and the West. In W Orchiston and M N Vahia, editors, Exploring the History of Southeast Asian Astronomy, pages 673–767. Springer, Cham, 2021.
 - [#2]: A. A. Rasyid, T. Hidayat, and W. Orchiston. Star patterns in Mandar navigation. In W. Orchiston and M. N. Vahia, editors, Exploring the History of Southeast Asian Astronomy, pages 549–564. Springer, Cham, 2021.
 - [#3]: Doina Bucur. The network signature of constellation line figures. arXiv e-prints. arXiv:2110.12329 [cs.SI]. 2021. Available at <https://arxiv.org/abs/2110.12329>.

## Authors

This sky culture was contributed by _Doina Bucur_ (d.bucur@utwente.nl). It was digitised for the cross-culture analysis of constellation line figures in reference [#3], `The network signature of constellation line figures`.

## License

`CC BY-SA`: Creative Commons, requires attribution, and derivative works can be distributed under an identical (not more restrictive) license.
